<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/s64/v940m8f/L9M009/product_data/tkiom__L9M009__s64__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1748018073000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkiompeb.so" md5="0d4d07fe927833662276bce6563e596c" mode="0555" size="8328256" last_modified="1675282560000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkiomsam.so" md5="b9d3606def91b736dc538d28075fd2f5" mode="0555" size="1880856" last_modified="1675282560000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkiomsvc.so" md5="b7ebf5b0ed8898669126dc002b50dce0" mode="0555" size="7255880" last_modified="1675282560000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
